body{
    margin: 0;  
    background-color: #262626;
}


.headerPage{
    background: rgb(184,6,89);
    background: linear-gradient(126deg, rgba(184,6,86) 0%, rgba(216,6,105,1) 49%, rgba(235,7,117,1) 81%);
    height: 120px;
}

.logoUnige{
    position: absolute;
    float: left;
    height: 120px;
    width: 320px;
}
.connexion{
    float: right;
    color: aliceblue;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 18px;
    text-align: center;
    margin-right: 25px;
    margin-top: 17px;
    background-color: #7D043C;
    padding: 10px;
    border-radius: 30px;
}
.connexion:hover{
    cursor: pointer;
    border-style: inset ;
    border-color: #7D043C;
}

.vl{
    border-left: 6px solid aliceblue;
    height: 105px;
    margin-left: 307px;
    

}

.titreMain{
    color: aliceblue;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bolder;
    font-size: 107px;
    width: max-content;
    margin-left: 5px;
    margin-top: 0;
}


/* Container */
.container{
    width:40%;
    margin:0 auto;
    display: flex;
    justify-content: center;
}

/* Login */
#div_login{
    border: none;
    border-radius: 3px;
    width: 470px;
    height: 270px;
    margin: 0 auto;
    margin-top:80px;
}

#div_login h1{
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    text-align: center;
    margin-bottom:3px;
}

#div_login div{
    clear: both;
    margin-top: 10px;
    padding: 5px;
}

#div_login .textbox{
    width: 96%;
    padding: 7px;
    border-color:#D80669;
    outline:none;
}

#div_login input[type=submit]{
    padding: 15px;
    width: 120px;
    background-color: #D80669;
    border: 0px;
    color: white;
    margin-left:175px;
    text-align:center;
    font-size: 15px;
}

#div_login input[type=submit]:hover{
    cursor:pointer;
    background-color:#7D043C;
}

.separator{
    border:none;
    border-top:1px solid #D80669;
    margin:1em 25%;
    margin-top: 0px;
    margin-bottom: 20px;
}

.error{
color:#D80669;
text-align:center;
font-family: Arial, Helvetica, sans-serif;
}
